/*-------- News header start-----------*/
header{
    z-index:998;
}

/*---------Popup Obligatory Info Start-----------*/
/*---------Inform Form --------------------------*/

.popup-top{
    display:none;
    width:550px;
    height:520px;
    background:#fff;
    position:absolute;
    z-index:998;
    top:45%;
    left:50%;
    margin-left:-250px;
    margin-top:-250px;
    border-radius:7px;
}

.popup_top_2{
    background:#870D39;
    width:100%;
    height:50px;
    border-radius:7px 7px 0 0;
    color:#fff;
    font-size:18px;
    text-align:center;
    padding-top:20px;
    font-weight:bold;
}

.inform_form{
    font-size: 14px;
    margin: 20px;
    line-height:1.5;
    color: #260E15;
    text-align:center;
}

.inform_form p{
    text-align:center;
    font-weight:bold;
    color: #260E15;
    line-height:1.5;
    margin-bottom:12px;
}

.popup-top .name, .lastname, .phonenumber, .city{
    padding: 6px;
    margin-top:6px;
    margin-bottom:6px;
    background-color:#C4C4C4;
    outline:none;
    border:0;
}

#popup_top .submit_3{
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 8px 0;
    width:180px;
}

#popup_top .submit_3:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

/*---------Popup Obligatory Info End-----------*/

img{
    display:block;
    width:100%;
}
.profile-picture{
    border-radius:50%;
    width:40px;
    height:40px;
    overflow:hidden;
}

.personal-profile .profile-picture{
    margin-top: 5px;
    margin-left:20px;
}

.profile-picture:hover{
    opacity: 0.75;
    cursor:pointer;
}


/*............Search Box Start..............*/
.serch-bar{
    padding:0px;
    background:#fff;
    border-radius:7px;
    display: inline-block;
    border: 1px solid #ccc;
    margin-top: 14px;
    margin-left:30px;
    height:28px;
}

.fas.fa-search{
  color: #870D39;
  margin-left:10px;
}

.serch-bar input[type="search"]{
    background:transparent;
    width: 250px;
    margin-left:10px;
    font-size: 14px;
    padding-top:6px;
    color:#554B51;
    outline: none;
    border:none;
}

.serch-bar input[type="search"]::placeholder{
    color:#80726F;
}

/*..........Search Box End............*/


.my-city{
    border-radius:50%;
    width:40px;
    height:40px;
    overflow:hidden;
    margin-top: 5px;
    margin-left:auto;
}

.my-city:hover{
    opacity:0.75;
}
/*-------- News header start-----------*/


/*-------- Main Section Start-----------*/
main {
    position:relative;
}
.main-container{
    display:block;
}
/*-------- Main Left Start-----------*/
.first-col{
    display: inline-block;
    position:fixed;
    box-sizing: border-box;
    vertical-align: top;
    width: 15%;
    margin-top:65px;
    margin-left: 10%;
}
.first__col{
    width:100%;
    background: #E5E5E5;
    margin-right: 10px;
    border-radius: 7px;
    vertical-align: top;
    text-decoration:none;
}

aside{
    background:#F6F6F6;
    padding:10 10 10 10;
    margin-right:10px;
    box-sizing:border-box;
    overflow:hidden;
}

aside .menu-item{
    display: flex;
    align-items: center;
    height:34px;
    position: relative;
    cursor: pointer;
    transition: 300ms ease all;
    text-decoration:none;
    color: #554B51;
    padding-left:10px;
}
aside .menu-item img{
    width:28px;
    height:28px;
    margin-right:10px;
}

aside .menu-item:hover{
    color:#F3EDE3;
    background-color:#80726F;
    border-radius:7px;
}

aside .notify-counter{
    background-color: red;
    color: white;
    width:fit-content;
    font-size: 0.6rem;
    font-family: Roboto Condensed, sans-serif;
    font-style: normal;
    font-weight:500;
    border-radius:45%;
    padding: 0.15rem 0.15rem;
    position: absolute;
    top:1.1rem;
    left:1.8rem;
}
aside .menu-item h3{
    margin-left: 0.5rem;
    font-weight: 500;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-size:14px;
}



/*-------- Main Left End-----------*/

/*-------- Main Middle Start-----------*/
.second-col{
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    width: 44%;
    margin-top:65px;
    margin-left: 25%;
}

.main_middle{
    max-width:860px !important;
}

/*............Top Panel Start...............*/
.top-panel{
    width: 100%;
    height: 54px;
    background: #fff;
    margin-top: 0;
    margin-bottom: 10px;
    border-radius: 7px;
    box-sizing: border-box;
}

.top-panel__inner{
    display:flex;
    justify-content:space-between;
    width:100%;
}

/*..........Main services Start.............*/
.top-panel__inner a{
    display:block;
    position: relative;
    overflow:hidden;
    cursor: pointer;
    transition: 300ms ease all;
    text-decoration:none;
    color: #554B51;
    margin-top:3px;
    box-sizing:border-box;
    width:100px;
}
.top-panel__inner a:first-child{
    margin-left:3px;
}

.top-panel__inner a:last-child{
    margin-right:3px;
}


.top-panel__inner a .bonuses-counter, .vip-counter, .message-counter, .notify-counter{
    background-color: red;
    color: white;
    width:fit-content;
    font-size: 0.6rem;
    font-family: Roboto Condensed, sans-serif;
    font-style: normal;
    font-weight:500;
    border-radius:45%;
    padding: 0.15rem 0.15rem;
    position: absolute;
    top:1.2rem;
    left:56px;
}

.top-panel__inner a img{
    border-radius:50%;
    width:34px;
    height:34px;
    margin:3px auto 0 auto;
}

.top-panel__inner a h3{
    font-weight: 400;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-size:12px;
    text-decoration:none;
    color:#554B51;
    margin:0 auto;
    overflow:hidden;
    text-align:center;
}

.top-panel__inner a .notification-box{
    display:none;
}


/*..........Main services End...............*/

/*..........Notification Start..............*/
.main__middle .notification{
    position:relative;
}

.main__middle .notification img{
    border-radius:50%;
    width:40px;
    height:40px;
    overflow:hidden;
    margin-top: 5px;
    margin-bottom:20px;
}

.main__middle .notification .notification-box{
    display: none; 
    box-sizing:border-box;
    width:30rem;
    top:40px;
    background:#000;
    left: 260px;
    padding: 15px;
    border-radius:7px;
}
/*............Notification End............*/
/*............Top Panel End...............*/

/*...........Popup stories.................*/
#popup_stories{
    display:none;
    width:550px;
    height:520px;
    background:#fff;
    position:absolute;
    z-index:999;
    top:350px;
    left:50%;
    margin-left:-250px;
    margin-top:-250px;
    border-radius:7px;
}

#popup_stories a{
    color:#fff;
    text-decoration:none;
    text-align: right;
    position:absolute;
    font-size:20px;
    float:right;
    right:10px;
    top:5px;
}

.popup_stories_top{
    background:#870D39;
    width:100%;
    height:50px;
    border-radius:7px 7px 0 0;
    color:#fff;
    font-size:18px;
    text-align:center;
    padding-top:20px;
    font-weight:bold;
}
/*...........Popup Stories End..............*/

/*............Stories Start ..........*/
.stories-wrappper{
    display: flex;
    height:16rem;
}

.stories-wrappper .swiper-slide{
    width:100%;
    margin-right:5px;
    height:100%;
    position:relative;
    border-radius:7px;
    overflow:hidden;
}

.stories-wrappper .swiper-slide::before{
    height:5rem;
    content: '';
    display:block;
    position:absolute;
    bottom:0;
    background:linear-gradient(transparent, #870D39);
    width:100%;
    z-index:997;
}

.stories-wrappper .swiper-slide:first-child{
    background:#870D39;
}

.swiper-slide .profile-picture{
    position: absolute;
    top:0.6rem;
    width:2.4rem;
    border: 2px solid #554B51;
    margin-left:10px;
    z-index:996; /* смотри последовательность з-индексов на странице*/
}

.swiper-slide>video{
    z-index:996;
    object-fit: cover;
    width:100%;
    height:auto;
}

.swiper-slide p{
    text-align:center;
    margin-top:1rem;
    color: #fff;
    z-index:997;
    position:absolute;
    width:100%;
}


.swiper-slide>img{
    width:100%;
    height:auto;
    object-fit: cover;
}

.swiper-slide .add-story{
    display:flex;
    flex-direction:column;
    width:100%;
    height:100%;
    background:#870D39;
    top:0;
    position:absolute;
    align-items:center;
    justify-content:center;
    text-align:center;
    cursor:pointer;
}

.swiper-slide .add-story img{
    display: block;
    margin-bottom: 2rem;
    font-size:10px;
    margin-top: 4rem;
    color:#fff;
}

.swiper-button-next, .swiper-button-prev{
    color:#fff;
} 



/*............Stories End ..........*/



/*........News Feed Area Start......*/
.feeds .feed{
    background-color:#fff;
    padding: 10px;
    border-radius:7px;
    margin:10px auto;
    line-height:1.5;
    font-size: 0.85rem;
    position:relative;
}

.feeds .feed .feed-top{
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
}

.feed .feed-top .user{
    display:flex;
    gap: 1rem; /*change into margin*/
}

.feed .feed-top .edit img{
    width: 1.6rem;
}

.feed .feed-content{
    border-radius:7px;
    overflow: hidden;
    margin: 0.3rem 0;
    max-width:100%;
    height:auto;
    /*max-height:500px;*/
}

.feed .interaction-button{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size:1rem;
    margin: 0.3rem;
    cursor:pointer;
}

.feed .action-button{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size:1rem;
    margin: 0.3rem;
}

.icon_comments{
    margin: 0;
    height:28px;
    width:50px;
}

.icon_comments img{
    width:auto;
    height:100%;
    

}

.feed .feed-content img{
    width:100%;
}

.post-news-inner{
    width:32px;
    height:32px;
    box-sizing: border-box;
}

.noliked{
    background-image: url(/images/icons/like.svg);
    background-size:cover;
}

.liked{
    background-image: url(/images/icons/liked.svg);
    background-size:cover;
}


.feed .feed-content video{
    max-height:500px;
    width:100%;
}

.feed .feed-content h2{
    font-size:0.85rem;
    font-weight:500;
}

.feed .feed-content a{
    text-decoration:none;
    color:#554B51;
}

.interaction-button span:first-child i{
    font-weight:normal;
}

.interaction-button span:nth-child(2) i{
    font-weight:normal;
}

.bookmark{
    width:28px;
    height:28px;
    margin-right:10px;
    cursor:pointer;
}

.unsaved{
    background-image: url(/images/icons/bookmark.svg);
    background-size:cover;
}

.saved{
    background-image: url(/images/icons/bookmark_s.svg);
    background-size:cover;
}

.bookmark i{
    font-weight:normal;
}

.liked-by{
    display:flex;
}

.liked-by span{
    border-radius:50%;
    display:block;
    height:1.6rem;
    width:1.6rem;
    overflow: hidden;
    border:2px solid #554B51;
    margin-left: -0.8rem;
}

.liked-by span:first-child{
    margin:0;
}

.liked-by p{
    margin-left: 0.5rem;
}

.edit .edit-menu{
    background:#80726F;
    padding: 10px;
    border-radius:7px;
    display:flex;
    flex-direction:column;
    gap: 0.5rem;
    position:absolute;
    right:0;
    top:2rem;
    transform: scale(0);
    transition: 300ms ease all;
    transform-origin:top right;
}

.edit:hover .edit-menu{
    transform:scale(1);
}

.edit .edit-menu li{
    display: flex;
    gap: 0.5rem;
    align-items:center;
    font-size:12px;
    color: #F3EDE3;
    transition: 300ms ease all;
}

.edit .edit-menu li:hover{
    color:#260E15;
}

.news_icon{
    width:28px;
    height:28px;
    margin-right:10px;
}

.share_popup_post{
    margin-left:5px;
}

.spoiler-content{
    display:none;
}

.userpost_input input[type="file"] {
  display: none;
}

.custom-file-upload{
  cursor: pointer;
}

.write-here{
    width:150px;
    height:50px;
    background:red;
}

.statusinform{
    width:150px;
    height:50px;
    background:yellow;
}
#popup_post{
    display:none;
    width:750px;
    min-height:600px;
    background:#fff;
    position:fixed;
    overflow-y: scroll;
    max-height:80%;
    z-index:999;
    top:40%;
    left:40%;
    margin-left:-250px;
    margin-top:-200px;
    border-radius:7px;
    -ms-overflow-style: none;  /* IE 10+ */
    scrollbar-width: none;
}
.popup_post_top a{
    color:#fff;
    text-decoration:none;
    text-align: right;
    position:absolute;
    font-size:20px;
    float:right;
    right:10px;
    top:5px;
}

.popup_post_top{
    background:#870D39;
    width:100%;
    height:50px;
    border-radius:7px 7px 0 0;
    color:#fff;
    font-size:18px;
    text-align:center;
    padding-top:20px;
    font-weight:bold;
}

.popup_post_top a img{
    width:10px;
    height:10px;
}
    
#popup_share_post{
    display:none;
    width:400px;
    min-height:340px;
    background:#fff;
    position:fixed;
    overflow-y: scroll;
    max-height:80%;
    z-index:999;
    top:50%;
    left:50%;
    margin-left:-250px;
    margin-top:-200px;
    border-radius:7px;
    -ms-overflow-style: none;  /* IE 10+ */
    scrollbar-width: none;
}
.popup_share_top a{
    color:#fff;
    text-decoration:none;
    text-align: right;
    position:absolute;
    font-size:14px;
    float:right;
    right:10px;
    top:10px;
}

.popup_share_top a img{
    width:10px;
    height:10px;
}

.popup_share_top{
    background:#870D39;
    width:100%;
    height:50px;
    border-radius:7px 7px 0 0;
    color:#fff;
    font-size:18px;
    text-align:center;
    padding-top:20px;
    font-weight:bold;
}

#hover_3{
    display:none;
    width:100%;
    height:100%;
    position:absolute;
    background-color:rgba(0,0,0,0.7);
    top:0px;
    left:0px;
    z-index:997;
}

.share_inner{
    margin:10px;
}


/*........News Feed Area End........*/

/*---------------- Main Middle End----------------------*/

/*---------------- Main Right Start---------------------*/




/*-------- Main Right End-----------*/

/*-------- Main Section End-----------*/

